  /***  css pour les patterns Chiffre_clés  ***/

  .fond_couleur_accent_ecriture_blanc {
    padding: 20px;
    background-color: var(--accent-color);
    border: none;
    border-radius: 10px;
    text-align: center;
    
    & p {
      color: white;
    }

    & h1{
      color: white;
      font-family: var(--accent-font);
      font-size: 2.5rem;
    }
  }

  @media screen and (max-width: 480px) {
 
  /* responsive pattern Chiffre_cles */
  .wp-block-column.fond_couleur_accent_ecriture_blanc {
    flex: 0 0 100%;
    max-width: 100%;
    min-width: 0;
    box-sizing: border-box;
  }

}